## Cheat-Mode commands

Commands Module - Cheat Mode - Adds a command that allows players to enter cheat mode

### Dependencies

expcore.commands

### Commands

toggle-cheat-mode | Toggles cheat mode for your player, or another player.

### Dependencies

# expcore.commands

### Commands

# toggle-cheat-mode

  Toggles cheat mode for your player, or another player.

  Command Parameters:
  - player : (LuaPlayer) player to toggle chest mode of, can be nil for self (default: self)